Mercury API
Gen2..::.IDS..::.SL900A..::.MeasurementSetupData Constructor (reply)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.MeasurementSetupData ► Gen2..::.IDS..::.SL900A..::.MeasurementSetupData(array<Byte>[]()[])
Create Measurement Setup Data object from raw 16 byte reply
Declaration Syntax

C# | Visual Basic | Visual C++

    public MeasurementSetupData(
    	byte[] reply
    )

    Public Sub New ( _
    	reply As Byte() _
    )

    public:
    MeasurementSetupData(
    	array<unsigned char>^ reply
    )

Parameters

reply (array< Byte >[]()[])
  reply

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)